package co.yixiang.yshop.module.shop.enums.canvas;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author moxiangrong
 * 画布终端类型枚举
 */
@Getter
@AllArgsConstructor
public enum CanvasTerminalEnum {
    MINI(1, "小程序"),
    H5(2, "h5"),
    APP(3, "APP");

    private Integer value;
    private String desc;
}
